-- 基础信息
base_info = {
	group_id = 133212463
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 463001, gadget_id = 70220069, pos = { x = -4012.671, y = 200.158, z = -2387.341 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 13 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 463002, pos = { x = -4011.317, y = 200.199, z = -2393.339 }, rot = { x = 0.000, y = 315.673, z = 0.000 }, area_id = 13, tag = 8 },
	{ config_id = 463003, pos = { x = -4018.759, y = 200.839, z = -2391.451 }, rot = { x = 0.000, y = 59.277, z = 0.000 }, area_id = 13, tag = 8 },
	{ config_id = 463004, pos = { x = -4019.100, y = 200.975, z = -2387.835 }, rot = { x = 0.000, y = 89.046, z = 0.000 }, area_id = 13, tag = 8 },
	{ config_id = 463005, pos = { x = -4015.196, y = 200.393, z = -2394.195 }, rot = { x = 0.000, y = 24.989, z = 0.000 }, area_id = 13, tag = 8 },
	{ config_id = 463006, pos = { x = -4017.831, y = 200.369, z = -2382.872 }, rot = { x = 0.000, y = 151.129, z = 0.000 }, area_id = 13, tag = 8 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1004, rand_weight = 100 },
	{ pool_id = 1005, rand_weight = 100 },
	{ pool_id = 1006, rand_weight = 100 },
	{ pool_id = 1007, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_0/TreasureMapEventV2"
